﻿@charset "utf-8";

/*SP*/
@media only screen and (max-width: 639px){
/*sub*/
.contents .left .pageBox .contentsTitle {
	background: #f4f4f4;
	box-sizing: border-box;
	padding: 2.5%;
}
.contents .left .pageBox .contentsTitle .date {
	float: left;
	width: 100px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	color: #000;
	text-align: center;
	margin-right: 5px;
	border-radius: 1.5px;
	font-weight: bold;
}
.contents .left .pageBox .contentsTitle img {
	width: 58px;
	height: 25px;
	float: left;
	position: relative;
}
.contents .left .pageBox .contentsTitle .title {
	color: #12814a;
    font-weight: bold;
    font-size: 16px;
    display: block;
    width: 100%;
    margin-top: 10px;
}
.contents .left .pageBox .contentsBox {
	width: 100%;
}
.contents .left .pageBox .contentsBox img {
	margin: 10px auto;
	width: 70%;
	height: auto;
	display: table;
    border: #ccc solid 0px; 
}
.contents .left .pageBox .contentsBox h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
}
.contents .left .pageBox .contentsBox p {
	font-size: 14px;
	line-height: 1.8em;
	margin-bottom: 10px;
}
.contents .left .pageBox .contentsBox a,
.contents .left .pageBox .contentsFooter a {
	text-decoration: underline;
}
.contents .left .pageBox .contentsBox a:hover,
.contents .left .pageBox .contentsFooter a:hover {
	text-decoration: none;
}
.contents .left .pageBox .contentsFooter {
	padding: 2.5%;
} 
.contents .left .pageBox .contentsFooter h2 {
	font-size: 16px;
	font-weight: bold;
}
.contents .left .pageBox .contentsFooter ul li {
	font-size: 14px;
	margin: 5px 0;
}
.contents .left .pageBox .contentsFooter ul li:before {
	content: '■';
}
.contents .left .pageBox .contentsFooter ul li.link:before {
	content: '>>';
	color: #184C9F;
}

/*-- 全国事例紹介 --*/
/* index-table */
.Local-Table table {width: 100%; line-height: 1.2;}
.Local-Table thead th { border: none; width: 100%; margin: 0px; padding: 0px; }
.Local-Table thead td:nth-child(1) { width: 17%; padding: 5px 10px; background: #DDD; border: 2px solid #FFF; vertical-align: middle;}
.Local-Table thead td:nth-child(2) { width: 70%; padding: 5px 10px; background: #DDD; border: 2px solid #FFF;}
.Local-Table tbody td:nth-child(1) { width: 17%; padding: 5px 10px; background: #FFF; border: 1px solid #CCC; vertical-align: middle;}
.Local-Table tbody td:nth-child(2) { width: 70%; padding: 5px 10px; background: #FFF; border: 1px solid #CCC;}
/* 詳細ボックス */
.detailBox h2 {color: #12814A;	font-weight: bold;	font-size: 18px;background-color: #F4F4F4;	padding: 18px;	margin: 10px 0px;}
.detailBox h3 {color: #12814A;	font-weight: bold;font-size: 18px;	margin: 20px 5px 10px;}
.detailBox h3:before {	content: "■";white-space:nowrap;}
.detailBox .atBox-out {border: #0FB060 2px solid;width: 96%;	padding: 10px;}
.detailBox .atBox-in {	border: #0FB060 1px solid; padding: 10px;}
.detailBox .bBox {	border: #CCCCCC 1px solid; padding: 10px;}
/*.detailBox .bTable {width: 100%;}*/
.detailBox .bTable td{	padding: 10px 0px;	line-height: 1.2em;}
.detailBox .bTable td:nth-child(2){padding: 10px 0px;	line-height: 1.2em;}
.detailBox .dBox-img {	width: 100%;text-align: center;	padding: 10px;}
.detailBox p {	width: 97%;	padding: 0px 10px;}
.detailBox a {	text-decoration: underline;}

/* 表彰MAP */
.ess-hyousyou_map {	width: 100%; display: inline-block; background: url(../../images/ess-hyosho-map.png) no-repeat center center; background-size: 100%; }
.ess-hyousyou_map dl { line-height: 1.5; margin: 20px auto;}
.ess-hyousyou_map dl dt { padding: 20px 10px 0px; color: #0FB060; font-weight: 800; line-height: 1.5; font-size: 16px;}
.ess-hyousyou_map dl dd { display: inline-block; padding: 5px 0px 5px 30px; line-height: 1.5;}
.ess-hyousyou_map dl dd a{ color: #000; text-decoration: underline; font-size: 14px;}
.ess-hyousyou_map dl dd a:hover{ text-decoration: none;}

/* 表彰標語 */
.hyogo-list li{	line-height: 1.8em;	font-weight: bold;margin-bottom: 10px;	font-size: 15px;text-indent: -30px;padding: 0px 40px;}
.hyogo-list li:last-child {	margin-bottom: 0px;}

/*-- これまでの食環協の取り組み --*/
.history_div {	width: 100%;}
.history_div li {	width: 96%; padding: 10px 0px; display:inline-block; line-height:1.4;}
.history_div li:nth-child(even) {background: #F4F4F4;}
.history_div li .year {	width: 30%; padding: 2px 10px; float: left; font-weight: bold; font-size:18px; line-height:1.4;}
.history_div li .summary {			width: 90%; padding: 2px 10px;  float: left; font-size: 14px; line-height:1.4;}
.wid-sp {	width: 100% !important;}
.history_div li .hist_img {		width: 100%;text-align:center; font-size: 12px; line-height:1.4;}

/*-- リサイクルに役立つマーク --*/
.left .mark-div {	border: #ccc 1px solid;	box-sizing: border-box;	width: 100%; padding: 10px; margin-right:10px; margin-bottom: 10px; text-align:center; float: left;}
.mark-div .green-title { font-size: 16px;}
.mark-ank { border: none !important;}

/* 地方連絡会議index.html */
.conf_txt1 {font-size: 25px;font-weight:bold;line-height: 1.3em;padding: 10px;}
.conf_txt2 {font-size: 18px;font-weight: bold;padding: 10px;}
.conf_list li{border-left: 5px solid #DC1F1F;padding-left: 10px;line-height:1.8em;font-size: 13px;margin: 10px;}

/* 地域別表彰校一覧 */
.Award-Table {	width: 100%; line-height: 1.2; font-size: 14px;}
.Award-Table th { padding: 5px 10px; text-align: center; border: 1px solid #CCC; background-color: #1B1F3A; color: #FFF;}
.Award-Table td { padding: 5px 10px; border: 1px solid #CCC;}

/*-- 表彰ページ --*/
.under { text-decoration: underline; }
.left .img-sp {	width: 100%;text-align:center;}
.contents .left .cont_p {padding: 10px 20px;}
.box-ul{margin-left: 60px;}
.box-ul li{	font-size: 14px;line-height: 1.8em;}
.contents .left .effect_p {	width: 100%;font-size: 11px;line-height: 1.8em;	margin-bottom: 20px;float: left;}
.contents .left .effect_i {	width: 100%;margin: 5px auto;}
.contents .left .adopt_char {font-size: 11px;line-height: 1.5em;width: 100%;}
.inline {	display: inline-block;}
.text-right {	text-align:right;}

/*-- 表彰テーブル --*/
.Award_Box { display: inline-block; width : 100%; margin: 0px 10px 10px 0px;padding: 0px;background-color: #F4F4F4;}

/*-- 最優秀賞　表彰テーブル --*/
.Award_Box { display: inline-block; width : 100%; margin: 0px 10px 10px 0px;padding: 0px;background-color: #F4F4F4; overflow: visible;}
.Award_Box .award-name { clear: both; position: relative; display: inline-block; margin: 0px; padding: 0px; width: 100%; height: auto; float: left;}
.Award_Box span.ribbon{ position: absolute; width: 50px; height: auto; padding: 5px 0px; left: 10px; color: #12814a;}
.Award_Box span.award-g{ display: inline-block; height: auto; margin-left: 50px; padding: 20px 10px; color: #12814a; font-weight: bold; font-size: 18px; line-height: 1.2;}
.Award_Box .school-name { clear: both; display: inline-block; margin: 0px; padding: 25px 0px; width: 95%; height: 65px; float: left;}
.Award_Box span.pref { width: 70px; height: auto; margin: 0px;	padding: 5px 10px; left: 5px; top: 20px; float: left;}
.Award_Box .label { width: 90%;}
.Award_Box a { display: inline-block; padding-bottom: 25px;padding-left: 10px; margin-top: 10px; max-width: 90%; height: auto; color: #444; font-weight: 600; text-decoration: underline; line-height: 1.2; text-align: left; right: 10px; float: left;}
.Award_Box a:hover{	text-decoration: none;}
/*-- 優秀・優良賞　表彰テーブル --*/
.Hyosho_Box {	border: 1px solid #CCCCCC;width : 90%;	margin: 0px auto;padding: 15px 10px 10px;background-color: #F4F4F4;display: inline-block; line-height: 1.2;}
.Hyosho_Box a{	text-decoration: underline;}
.Hyosho_Box a:hover{	text-decoration: none;}
.Hyosho_Box span.pref {	display: inline-block;	margin: 0px;	padding: 0px;	width: 68px;	float: left;}
.Hyosho_Box span.label {	display: inline-block;	margin: 0px;	padding: 7px 10px;	width: 72%;	float: left;}

/*-- 検索表示 --*/
/* 結果表示 */
.results { border: 3px solid #666; background: #CCC; padding: 20px; line-height: 1.6; font-size: 80%; margin-bottom: 20px;}
.results-h { line-height: 1.6;}
.results-h a { border-bottom: 1px solid #666; margin-left: 10px;}
.results-h a:hover { text-decoration: none;}
.results-h:before { content: ""; width: 5px;  border-left: 5px solid #12814A;}
.results-h:hover > .results-h:before { border: none;}
.results-p { border-bottom: 1px dashed #666; line-height: 1.6; margin: 10px 0px 20px 10px; padding: 5px;}
.toc { line-height: 1.6;}
/* 検索一覧表示 */
.content_searchBox { width: 100%; position: relative;}
.content_searchBox .category {	color:#969696;background: #c6f6de;width: 95%;margin: 10px 2.5% 0px;height: 40px;line-height: 40px;border: none;font-size: 14px;	border-radius: 3px;	box-sizing: border-box;	padding: 0 10px 0 10px;}
.content_searchBox .focus {color:#969696;background: #c6f6de;width: 95%;	margin: 10px 2.5%;height: 40px;	line-height: 40px;border: none;	font-size: 14px;border-radius: 3px;	box-sizing: border-box;padding: 0 40px 0 10px;}
.content_searchBox .submit {	width: 30px;height: 30px;background: url(../../images/sp_search.png);background-size: contain;	background-position: right;	background-repeat: no-repeat;display: block;	position: absolute;	border: none;top: 65px;	right: 5%;}

/*-- 表彰吹き出し --*/
.Balloon-Green p{ clear: both; background: #FFF; line-height: 1.4; float: left; width: 100%; margin: 10px;}
/* 質問左 */
.Balloon-GreenL { clear: both; color: #FFF; cursor: pointer; width: 95%; border-radius: 3px; background: #0FB060; line-height: 1.8; float: left; padding: 5px 10px; margin: 5px; }
input[type="checkbox"]+ .Balloon-Green { display: none;}
input[type="checkbox"]:checked+ .Balloon-Green{ display: inline-block;} 
.on_off { display: none;}

/*-- 表彰スピーチメニュー --*/
.Speech_menu { display: inline-block; width: 100% ;}
.Speech_menu .li { max-width: 230px; margin: 0px auto; padding: 5px; display: block; background: url(../../images/ess-hyoushou-020.png) no-repeat center center; background-size: 230px;}
.Speech_menu .li a { height: 100%; width: 100%; display: inline-block; cursor: pointer; }
.Speech_menu .li a:hover { text-decoration: none;}
.Speech_menu .li a p { width: 100%; padding-top: 32px; padding-bottom: 21px; margin: 0px auto; font-size: 18px; font-weight: 550; text-align: center; color: #000;}

/* -- item-formページ Start -- */
.FormTable th {
	border: 1px solid #CCC;
	padding: 5px 10px;
	font-size: 14px;
}
.FormTable td {
	border: 1px solid #CCC;
	padding: 5px 10px;
	font-size: 14px;
}
.FormTable .rl{
	width: 15px;
	vertical-align: top;
}
.FormTable input[type="text"] {
	width: 80%;
}
.FormTable input[type="number"] {
	width: 80px;
}
.FormTable .pN {
	width: 100px !important;
}
.FormTable .textM {
	width: 200px !important;
}
/* -- item-formページ End -- */
/*-- ログイン --*//* 近藤追加 */
.Div-normal {padding: 10px;}
.Box-login { border: 1px solid #ccc;	padding: 10px 40px;margin: 10px auto;width: 60%;border-radius: 5px;}
.Box-login form{width: 80%;margin: 20px auto 10px;}
.Box-login label {border-left: 5px solid #24aa6d;margin: 15px 0px;width: 30%;padding: 0px 10px;	font-weight: bold;color: #666666;display: inline-block;}
.Box-login #id,.Box-login #pw {	display: inline-block;	margin: 15px 0px;height: 25px;	width: 60%;border-radius: 3px;	font-size: 15px;}
.Box-login #login-b { background: url(../image/btn_login-off.png) no-repeat;background-size: 100%;width: 144px;height: 48px;	margin: 20px auto 0px;	display: block;	border: 0px;cursor: pointer;}
.Box-login #login-b:hover { background: url(../image/btn_login-on.png) no-repeat;background-size: 100%;width: 144px;	height: 48px;	margin: 20px auto 0px;	display: block;	border: 0px;}

}